| FFmpegKit Android API 4.5

Data Fields
FlatContext Struct Reference

## Data Fields
const AVClass * | class
const char * | sep_str
char | sep
int | hierarchical

## Detailed Description

Definition at line 1246 of file fftools_ffprobe.c.

## Field Documentation

## ◆ class

const AVClass* FlatContext::class

Definition at line 1247 of file fftools_ffprobe.c.

## ◆ hierarchical

int FlatContext::hierarchical

Definition at line 1250 of file fftools_ffprobe.c.

## ◆ sep

char FlatContext::sep

Definition at line 1249 of file fftools_ffprobe.c.

## ◆ sep_str

const char* FlatContext::sep_str

Definition at line 1248 of file fftools_ffprobe.c.

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c